:root {

    --color-base-light: #fff;

    --color-base-dark: #000;

    --color-body-bg: #000;

    --color-primary: #BE1D2C;

    --color-secondary: #000;

    --color-dark-grey: #191919;

    --color-grey: #696969;

    --color-primary-hover: #222;

    --font-header-font: "Poppins", sans-serif;

    --font-body-font: "Poppins", sans-serif;

    --font-medium-font: "Poppins", sans-serif;

    --icon-placeholder-url: url('../img/NeatIdeas-Icon-Grey.svg')

}

@charset "utf-8";

html, body { width: 100%; padding: 0; margin: 0; font-family: var(--font-body-font); font-size: 16px; line-height: 1.5; text-shadow: none; background-color: var(--color-base-light); color: #fff }

body { font-smoothing: antialiased; -webkit-font-smoothing: antialiased; -moz-font-smoothing: antialiased; outline: 0; margin: 0 }

body img, body svg { max-width: 100%; height: auto; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none }

a { color: var(--color-primary); text-decoration: none; -webkit-transition: 0.2s all; transition: 0.2s all }

a:hover, a:focus { text-decoration: none }

a:hover { color: var(--color-secondary) }

p:empty { display: none }

p, blockquote { margin-bottom: 18px }

p:last-child { margin-bottom: 0 }

input:not([type=button]):not([type=submit]), select, textarea { border: 0; padding: 15px 25px; background-color: #f8f8f8;  color: #191919; border-radius: 5px; -webkit-box-shadow: none !important; box-shadow: none !important; -webkit-appearance: none !important; appearance: none !important; font-family: var(--font-body-font); font-size: 16px; line-height: 1.5; color: var(--color-dark-grey); outline: 0 !important; -webkit-transition: 0.3s all; transition: 0.2s all }

input:not([type=button]):not([type=submit]):not([type=file]), select, textarea { max-width: 100%; width: 100% }

input:not([type=button]):not([type=submit]):focus, select:focus, textarea:focus { border-color: #117ec5 }

input[type=file] { max-width: 100% }

select::-ms-expand { display: none }

select { padding-right: 25px; background: #e6e6e6 url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23666%22%2F%3E%3C%2Fsvg%3E') no-repeat right 15px top 55%/22px }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: var(--font-header-font); font-weight: 600; color: #000 }

h1, .h1 { font-size: 55px; line-height: 1 }

h2, .h2 { font-size: 32px; line-height: 1.3 }

h3, .h3 { font-size: 25px; line-height: 1.3 }

h4, .h4 { font-size: 20px; line-height: 1.35 }

h5, .h5 { font-size: 18px }

h6, .h6 { font-size: 16px }

/* type */

.header-font { font-family: var(--font-header-font) }

.body-font { font-family: var(--font-body-font) }

.para-typo { font-size: 18px; line-height: 1.93 }

.font-700 { font-weight: 700 }

/* input placeholder */

::-webkit-input-placeholder { font-family: var(--font-body-font); font-weight: normal; font-size: 16px; color: var(--color-dark-grey); opacity: 1 }

::-moz-placeholder { font-family: var(--font-body-font); font-weight: normal; font-size: 16px; color: var(--color-dark-grey); opacity: 1 }

:-ms-input-placeholder { font-family: var(--font-body-font); font-weight: normal; font-size: 16px; color: var(--color-dark-grey); opacity: 1 }

:-moz-placeholder { font-family: var(--font-body-font); font-weight: normal; font-size: 16px; color: var(--color-dark-grey); opacity: 1 }

/* common class */

.default-bg { background-color: var(--color-body-bg)!important }

.base-light-bg { background-color: var(--color-base-light)!important }

.base-dark-bg { background-color: var(--color-base-dark)!important }

.primary-bg { background-color: var(--color-primary) }

.dark-grey-bg { background-color: var(--color-dark-grey) }

.color-primary { color: var(--color-primary) }

.color-dark-grey { color: var(--color-dark-grey) }

.color-grey { color: var(--color-grey) }

.text-break { overflow-wrap: break-word }

/* utilities */

.fill-height { height: 100% }

.img-responsive { max-width: 100% }

.force-center { display: table; margin: 0 auto }

.overflow-hidden { overflow: hidden }

.flex-100 { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100% }

.flex-1 { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; max-width: 100% }

.flex-1-auto { -webkit-box-flex: 1; -ms-flex: 1 1 auto; flex: 1 1 auto; max-width: 100% }

.flex-0-auto { -webkit-box-flex: 0; -ms-flex: 0 0 auto; flex: 0 0 auto; max-width: 100% }

.no-shadow { box-shadow: none; outline: none }

.display-flex, .flex { display: -webkit-box; display: -ms-flexbox; display: flex }

.container-fluid, .exad-modal-item { padding-left: 5%; padding-right: 5% }

/* button */

.gt-btn { display: inline-block; font-family: var(--font-body-font); font-size: 16px; font-weight: 700; line-height: 1.4; text-transform: uppercase; text-align: center!important; vertical-align: middle; border: 0; border-radius: 0; cursor: pointer; padding: 14px 26px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; min-width: 146px; -webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out }

.gt-btn.gt-btn-lg { font-size: 18px }

.gt-btn.gt-btn-sm { padding: 8px 20px; font-size: 14px }

.gt-btn.gt-btn-primary { background-color: var(--color-primary); color: #fff }

.gt-btn.gt-btn-primary:hover { background-color: var(--color-primary-hover); color: #fff }

.gt-btn.gt-btn-outline-light { outline: 1px solid #fff; color: #fff }

.gt-btn.gt-btn-outline-light:hover { background-color: #fff; color: var(--color-primary) }

/* main header */

.site-header__fixed { position: fixed; top: 0; left: 0; z-index: 1000; width: 100% }

.site-header.header__light .logo-dark, .menu-open .site-header.header__light .logo-light { display: inline-block }

.site-header.header__light .logo-light, .menu-open .site-header.header__light .logo-dark { display: none }

.site-header.header__light .hamburger .hamburger-open span, .site-header.header__light .hamburger .hamburger-close span { background-color: #BE1D2C }

.site-header.scrolling { background-color: #fff; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .1); box-shadow: 0 0 5px rgba(0, 0, 0, .1) }

.site-header.scrolling .site-branding { padding-top: 15px; padding-bottom: 15px }

body.admin-bar .site-header, body.admin-bar .main-navigation { top: 32px }

body.menu-active .main-navigation .menu-wrapper { position: fixed; top: 0; bottom: 0; left: 0 }

.site-branding { padding-top: 15px; padding-bottom: 15px; -webkit-transition: .2s ease-in; transition: .2s ease-in; position: relative; z-index: 1012 }

.site-branding .site-title .site-title-heading { font-size: 1.375em; line-height: 15px }

.site-branding .site-title a { color: #000; display: inline-block }

.main-navigation { position: fixed; top: 0; bottom: 0; left: 0; z-index: 1010; width: 100%; overflow: hidden; opacity: 0; -webkit-perspective: 1000px; perspective: 1000px; will-change: transform; -webkit-backface-visibility: hidden; backface-visibility: hidden; vertical-align: top !important; background: var(--color-secondary) no-repeat fixed center center/cover }

.main-navigation .menu-bg { background: transparent no-repeat fixed center center; position: absolute; top: 0; bottom: 0; left: 0; width: 100%; will-change: transform; -webkit-backface-visibility: hidden; backface-visibility: hidden }

.main-navigation .menu-wrapper { position: relative; width: 100%; overflow-y: auto; vertical-align: top !important }

.main-navigation .menu-wrapper { -ms-overflow-style: none; scrollbar-width: none; overflow-y: scroll }

.main-navigation .menu-wrapper::-webkit-scrollbar { display: none }

.main-navigation .menu-container { width: 95%; padding-top: 50px; padding-bottom: 50px }

.site-header-right .navbar-nav { gap: 60px; }

.navbar-nav>li { line-height: 0; }

.navbar-nav>li.active a { color: #BE1D2C; }

.navbar-nav>li.active a::after { content: ""; position: absolute; bottom: 5px; left: 0; right: 0; margin: auto; z-index: 1; height: 5px; width: 5px; background: #BE1D2C; border-radius: 100%; }

.navbar-nav>li a { font-family: var(--font-medium-font); font-size: 18px; line-height: normal; color: #000; background-image: none; position: relative; display: inline-block; }

.navbar-nav>li a:hover { color: #BE1D2C; }

.navbar-nav .nav-link { padding-top: 0.9rem; padding-bottom: 0.9rem; }

/*.navbar-nav>li a:hover::after { -webkit-transform: scaleX(1); -ms-transform: scaleX(1); transform: scaleX(1); -webkit-transform-origin: left; -ms-transform-origin: left; transform-origin: left } */

.hamburger { text-transform: none; padding: .4rem .4rem; border: 0; text-align: center; line-height: 0; background-color: transparent; width: 36px; height: 36px; position: relative; z-index: 1012; will-change: transform }

.hamburger .hamburger-close, .hamburger .hamburger-open { width: 20px; height: 14px; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); transform: translate(-50%, -50%) }

.hamburger .hamburger-close span, .hamburger .hamburger-open span { width: 20px; height: 2px; display: block; position: absolute; border-radius: 3px; background: #fff; will-change: transform; -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transition: background 500ms linear; transition: background 500ms linear }

.hamburger .hamburger-open span:nth-child(1) { top: 0; left: 0; -webkit-transform-origin: right; -ms-transform-origin: right; transform-origin: right }

.hamburger .hamburger-open span:nth-child(2) { top: 6px; left: 0; -webkit-transform-origin: left; -ms-transform-origin: left; transform-origin: left }

.hamburger .hamburger-open span:nth-child(3) { top: 12px; left: 0; -webkit-transform-origin: right; -ms-transform-origin: right; transform-origin: right }

.hamburger .hamburger-close span:nth-child(1) { top: -1px; left: 3px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); -webkit-transform-origin: left; -ms-transform-origin: left; transform-origin: left }

.hamburger .hamburger-close span:nth-child(2) { top: -1px; right: 3px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transform-origin: right; -ms-transform-origin: right; transform-origin: right }

.hamburger.is-light .hamburger-open span, .hamburger.is-light .hamburger-close span { background: #fff !important }

/* social link */

.social-links { list-style: none; padding-left: 0; margin-top: 0; margin-bottom: 0; display: block; width: 100% }

.social-links li { display: inline-block }

.social-links li a { display: inline-block; padding: 5px 3px; width: 38px; height: 38px; font-size: 14px; line-height: 28px; color: #fff; -webkit-transition: all 0.2s ease; transition: all 0.2s ease; text-align: center }

/** page header **/

/* .page-banner { position: relative; background: no-repeat center center/cover; width: 100%; height: 50vh; min-height: 350px; padding: 70px 0 }

.page-banner::before { content: ''; position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.3); z-index: 0 }

.page-banner h1 { position: relative; margin-bottom: 0; z-index: 1 }

.page-banner.small { height: 30vh; min-height: 250px; max-height: 536px } */

.breadcrumb-stipe { background: var(--color-dark-grey); color: #fff }

.breadcrumb { display: block; position: relative; color: #fff; font-size: 13px; font-weight: 700; line-height: 1.5; padding: 8px 0; background: transparent; border-radius: 3px; z-index: 1 }

.breadcrumb a { color: var(--color-primary) }

.breadcrumb a:hover { color: #fff }

.breadcrumb a:first-child::before { content: ""; background: url('../img/home.svg') no-repeat center center/contain; width: 18px; height: 17px; display: inline-block; margin-right: 8px; margin-bottom: -2px }

/* footer style */

.top-footer { padding: 30px 0 30px; /* background: #FDECDD; */ color: #000; font-size: 14px; line-height: 1.6 }

.site-footer a { color: inherit; }

.site-footer a:hover { color: var(--color-primary) }

.bottom-footer { padding: 23px 0; /* background: #FDECDD; */ font-size: 12px; line-height: 1.2; color: #000 }

.top-footer .widget_block { line-height: 30px }

.top-footer .widget_block h4 { font-size: 22px; color: #fff; margin-bottom: 20px }

.top-footer .widget_block p:not(:last-child) { margin-bottom: 20px }

.top-footer .widget_block .subscribe-info { line-height: 24px }

.top-footer .social-links { margin-top: 30px }

.top-footer .social-links li a { background: var(--color-primary); color: #222; font-size: 26px; border-radius: 50% }

.top-footer .social-links li a:hover { background: #fff; color: var(--color-primary) }

.top-footer .social-links li:not(:last-child) { margin-right: 15px }

.top-footer .wpcf7-form { margin-bottom: 20px }

.top-footer .wpcf7-form .wpcf7-form-control-wrap { margin-bottom: 0; position: relative }

.top-footer .wpcf7-form .wpcf7-form-control-wrap::after { content: '@'; font-size: 18px; line-height: 1; color: #fff; position: absolute; top: 0; right: 0 }

.top-footer .wpcf7-form .wpcf7-form-control-wrap input.wpcf7-email { background: transparent; padding: 0 30px 12px 0; border-radius: 0; border-bottom: 1px solid var(--color-grey); color: #fff }

.top-footer .wpcf7-form .wpcf7-form-control-wrap input.wpcf7-not-valid { border-color: #ff3636 }

.top-footer .wpcf7-form .wpcf7-form-control-wrap span.wpcf7-not-valid-tip { display: none }

.top-footer .wpcf7-form .wpcf7-response-output { color: #fff; margin-top: 10px !important }

.bottom-footer p { margin-bottom: 0 }

.bottom-footer .footer-left img, .bottom-footer .footer-left svg { margin-right: 20px }

/* Contact form 7 UI fixes */

span.wpcf7-not-valid-tip { color: #b51a2a; margin-top: 3px; font-size: 0.875em; line-height: 1.2; display: inline-block }

div.wpcf7-response-output { margin-top: 5em; text-align: center }

div.wpcf7-response-output { font-size: 1em; line-height: 1.4em; color: #666; text-align: center; border-width: 1px; border-radius: 2px; padding: 8px 10px; margin: 12px 0 12px }

div.wpcf7-response-output.wpcf7-validation-errors, div.wpcf7-response-output.wpcf7-acceptance-missing { color: #721c24; background-color: #f8d7da; border-color: #f5c6cb }

div.wpcf7-response-output.wpcf7-spam-blocked { color: #856404; background-color: #fff3cd; border-color: #ffeeba }

div.wpcf7-response-output.wpcf7-mail-sent-ng, div.wpcf7-response-output.wpcf7-mail-sent-ok { color: #155724; background-color: #d4edda; border-color: #c3e6cb }

.wpcf7-form .wpcf7-form-control-wrap { display: block; margin-bottom: 0; width: 100%; position: relative }

.wpcf7-form .wpcf7-form-control-wrap input:not([type="submit"]):not([type="button"]):not([type="checkbox"]):not([type="radio"]), .wpcf7-form .wpcf7-form-control-wrap select, .wpcf7-form .wpcf7-form-control-wrap textarea { display: block; width: 100% }

.wpcf7-form .wpcf7-form-control-wrap textarea { min-height: 185px; max-height: 185px }

.wpcf7-form label { margin-bottom: 5px; display: inline-block; color: var(--color-dark-grey) }

.wpcf7-form label em { color: #b51a2a }

.wpcf7-form .wpcf7-response-output { margin: 20px 0 0!important }

.form-group.text-center .wpcf7-spinner { position: absolute; top: 64px; left: calc(50% - 12px); margin: 0 }

/* page style */

.page-header { margin-top: 0; margin-bottom: 45px }

/* article */

article .entry-thumb .img { background: #727272 var(--icon-placeholder-url) no-repeat center center/cover; position: relative; border-radius: 0 }

article .entry-header .entry-title { color: #000; margin-bottom: 0 }

article .entry-header .entry-title:hover { color: var(--color-primary) }

article .entry-header .entry-title a { color: inherit }

article .entry-meta:last-child { margin-bottom: 0 }

article .entry-meta .cat-links, article .entry-meta .tags-links { font-size: 14px }

article .entry-meta .cat-links .fas, article .entry-meta .tags-links .fas { min-width: 20px }

article .entry-meta .cat-links+.tags-links { margin-top: 15px }

article .entry-meta .cat-links a:not(:last-child)::after, article .entry-meta .tags-links a:not(:last-child)::after { content: ""; display: inline-block; vertical-align: middle; width: 5px; height: 5px; background: var(--color-primary); margin: -4px 8px 0; border-radius: 50% }

article .entry-excerpt, article .entry-summary, article .entry-content { font-size: 16px; line-height: 1.6 }

article .entry-excerpt:last-child, article .entry-summary:last-child, article .entry-content:last-child { margin-bottom: 0 }

article .entry-content h1, article .entry-content h2, article .entry-content h3, article .entry-content h4, article .entry-content h5, article .entry-content h6 { margin-bottom: 20px }

article .entry-content h1:first-child, article .entry-content h2:first-child, article .entry-content h3:first-child, article .entry-content h4:first-child { margin-top: 0 }

article .entry-content ul li ul { padding-left: 15px; margin-top: 10px }

article .entry-content blockquote { background: #e5e5e5; font-size: 110%; font-style: italic; padding: 15px 15px 15px 30px; border-left: 6px solid var(--color-primary) }

article .entry-content figure { margin-top: 20px; margin-bottom: 20px; display: inline-block; width: 100% }

article .entry-content figure+* { margin-top: 30px }

article .entry-excerpt ul, article .entry-summary ul, article .entry-content ul, .rte ul { display: block; list-style: none; padding-left: 0; margin-bottom: 30px }

article .entry-excerpt ul li, article .entry-summary ul li, article .entry-content ul li, .rte ul li { position: relative; padding-left: 35px; margin-bottom: 15px }

article .entry-excerpt ul li::marker, article .entry-summary ul li::marker, article .entry-content ul li::marker, .rte ul li::marker { display: none }

article .entry-excerpt ul li::before, article .entry-summary ul li::before, article .entry-content ul li::before, .rte ul li::before { content: ''; display: inline-block; width: 10px; height: 10px; background-color: var(--color-primary); position: absolute; top: 8px; left: 0 }

/* single post */

.single article .entry-meta .cat-links { font-size: 16px; font-weight: 700 }

.single article .entry-content h2:first-child { margin-bottom: 40px }

/* search form style */

.search article { background: #fff; padding: 25px; border: 1px solid #f2f2f2; border-radius: 10px; margin-bottom: 25px }

form.search-form input[type="search"] { height: 46px; width: 100%; font-size: 16px; padding: 8px 50px 8px 15px; background-color: #fff; border: 1px solid #dedede; border-radius: 5px !important; -webkit-box-shadow: none; box-shadow: none; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; -webkit-appearance: none }

form.search-form input[type="search"]:focus { border-color: var(--color-primary); background-color: #fff }

form.search-form .input-group-btn { position: absolute; display: inline-block; top: 4px; right: 4px; bottom: 4px; width: 40px; text-align: right; z-index: 9 }

form.search-form .input-group-btn button { font-size: 18px; line-height: .8; width: 100%; height: 100%; border: 0; padding: 8px 8px; background: var(--color-primary); color: #fff; text-align: center; text-shadow: none; border-radius: 4px; outline: none !important; box-shadow: none !important; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out }

form.search-form .input-group-btn button:hover { background: var(--color-dark-grey) }

/* Comments*/

.comments-area { margin-top: 30px }

.comments-area .comment-avatar { border-radius: 50% }

.comments-area .comment-author {  font-size: 14px }

.comments-area span { display: inline-block }

.comments-area .comment-content span a { font-size: 12px }

.comments-area .comment-content p { margin-bottom: 10px }

.comment-reply, .children { padding-left: 10% }

.comment-body { margin-bottom: 30px; padding-bottom: 40px; border-bottom: 1px solid #eaeaea }

.comment-form { margin-bottom: 0 }

.comment-form .form-submit { margin-top: 30px; margin-bottom: 0 }

/* pagination */

.pagination-nav-container { padding-top: 30px }

.pagination { margin: 0 auto; border-radius: 0 }

.pagination .page-item { margin: 3px }

.pagination .page-link { color: #fff; background-color: var(--color-primary); font-family: var(--font-body-font); font-size: 15px; font-weight: 700; line-height: 20px; display: inline-block; min-width: 38px; padding: 9px 6px; border: 0; text-align: center; border-radius: 0!important; vertical-align: middle; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; outline: 0 !important; -webkit-box-shadow: none !important; box-shadow: none !important }

.pagination .page-link>i { font-size: .9375em }

.pagination .active .page-link, .pagination .page-link:hover, .pagination .page-link { color: #fff }

.pagination .active .page-link, .pagination .page-link:hover { background-color: var(--color-dark-grey) }

/* edit link */

.btn.post-edit-link, .comments-link a { display: inline-block; font-size: 12px; color: #322f31; border: 0; background: #eaeaea; padding: 5px 8px }

.btn.post-edit-link:hover, .comments-link a:hover { background-color: #ccc }

/* 404 style */

.error-404 .w-col { padding-right: 0; padding-left: 0 }

.error-404 h1 { font-size: 200px; line-height: 1.2; color: var(--color-primary); margin-top: 0 }

.error-404 h2 { color: var(--color-dark-grey); font-family: var(--font-body-font); font-size: 28px; margin-top: 0; margin-bottom: 25px }

.error-404 a, .error-404 p { color: var(--color-grey); font-size: 18px }

.error-404 form { max-width: 500px; margin: 30px auto 0 }

.floating-cta { position: fixed; top: 50%; right: 0; z-index: 99; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); -webkit-box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.4); box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.4) }

.floating-cta ul { margin: 0; padding: 0; list-style: none }

.floating-cta ul li a { padding: 12px 15px; background: #484848; color: #fff; font-size: 15px; line-height: 30px; display: inline-block; width: 100%; text-align: center; -webkit-transition: all 0.2s; transition: all 0.2s }

.floating-cta ul li a i { font-size: 25px }

.floating-cta ul li a span { display: block }

#wpfront-scroll-top-container i { width: 34px; height: 34px; font-size: 16px; font-weight: 400; line-height: 32px; text-align: center; outline: medium none; background: var(--color-primary); border-color: #fff; border-radius: 3px; color: #444 }

.embed-responsive { background-color: #e6e6e6 }

/* section style */

.rte ul { margin-bottom: 0 }

.rte ul li { margin-bottom: 20px }

.rte h1, .rte h2, .rte h3, .rte h4, .rte h5, .rte h6 { margin-bottom: 20px }

/* blog */

.blog-post-content { padding-bottom: 70px }

.blog-grid article { padding-top: 15px }

.blog-grid .entry-item { margin-bottom: 25px }

.blog-grid .entry-item .entry-content-wrap { padding: 35px 30px; background-color: #fff }

.blog-grid .entry-item .entry-meta-date { position: absolute; top: -15px; left: 15px; font-size: 14px; font-weight: 700; line-height: 20px; color: #fff; background: var(--color-primary); padding: 5px 15px; z-index: 9; border-radius: 30px }

.blog-grid .entry-item .img::before { content: ''; display: block; width: 100%; padding-top: 72.5% }

.blog-grid .entry-item .entry-header { margin-bottom: 35px }

.blog-grid .entry-item .entry-title { font-family: var(--font-body-font); line-height: 1.2 }

.blog-grid .entry-item .entry-title:hover { color: var(--color-primary) }

.blog-grid .entry-item .entry-title a { color: inherit }

.blog-grid .entry-item .entry-excerpt { margin-bottom: 22px }

.readmore-link { padding: 5px 42px 5px 0; position: relative; font-weight: 700  }

.readmore-link:hover { padding: 5px 50px 5px 0; position: relative; color: var(--color-primary) }

.readmore-link::after { content: ''; display: inline-block; width: 29px; height: 17px; background: url('../img/arrow-right.svg') no-repeat center center/contain; position: absolute; top: 7px; right: 0 }



/* Menu */

.navbar-nav>li:last-child a { width: 10.85rem; border: 0.125rem solid #BE1D2C; padding-left: 2.188rem; padding-right: 2.188rem;  color: #BE1D2C; border-radius: 1.875rem; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }

.navbar-nav>li:last-child a:hover { background-color: #BE1D2C; color: #ffffff;  }



/* About us */

.about-img { position: absolute; top: auto; left: 0; width: 53%; bottom: auto; }

.about-img img { margin-left: -13.6%; }

.about-us-sec h2 { margin-bottom: 1.875rem; }

.about-us-sec p { letter-spacing: -0.009rem; margin-bottom: 3.125rem; }

.about-us-sec { min-height: auto; display: flex; flex-wrap: wrap; align-items: center; position: relative; padding-bottom: 3.75rem; padding-top: 3.75rem; }

.about-us-sec:before { content: ''; position: absolute; top: 0; right: 5%; width: 204px; height: 42px; background: url('../img/chilli.png'); }

.about-us-sec:after { content: ''; position: absolute; bottom: -8%; right: 10%; width: 117px; height: 130px; background: url('../img/brocoli.png'); }

.about-us-sec .row { display: flex; align-items: center; }

.mobile-about-img { margin-bottom: 1.875rem; }



/* Button */

.btn-default { background-color: #BE1D2C; color: #fff; font-weight: 600; font-size: 1.125rem; padding: 0.72em 1.62em 0.72em 1.62em; letter-spacing: 0.08rem; border: 0px solid rgba(0,0,0,1); border-radius: 0px; }

.btn-default:hover { background-color: #fff; color: #BE1D2C; box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.13); animation: pulse 1s; }



/* Choose Us */

.choose-img { position: relative; }

.choose-img:after { content: ''; position: absolute; right: -2rem; top: 0; bottom: 0; margin: auto; width: 1.188rem; height: 2.063rem; background-image: url('../img/icon-right-arrow.svg'); }

.choose-us-sec .col-md-4:last-child .choose-img:after { display: none; }

.choose-us-sec { position: relative; }

.choose-us-sec:before { content: ''; position: absolute; left: 3.438rem; right: auto; background: url('../img/green-leaf.png'); height: 9.063rem; width: 7.813rem; }

.choose-us-sec:after { content: ''; position: absolute; left: auto; right: 0; background: url('../img/dotted-design-right.png'); height: 30.688rem; width: 3.375rem; bottom: 0; }



/* Footer */

.bottom-footer { position: relative; }

.bottom-footer .container:before { content: ''; position: absolute; top: 0; height: 1px; background-color: #CE000A; width: 100%; max-width: 1320px; left: 0; right: 0; margin: auto; }

/*.wp-block-social-links:not(.is-style-logos-only) .wp-social-link-facebook,

.wp-block-social-links:not(.is-style-logos-only) .wp-social-link-instagram,

.wp-block-social-links:not(.is-style-logos-only) .wp-social-link-youtube,

.wp-block-social-links:not(.is-style-logos-only) .wp-social-link-whatsapp { background: #CE000A; }*/

#menu-secondary-menu li a { font-size: 12px; }

#menu-secondary-menu { list-style: none; padding-left: 0; }

#site-footer { background-image: url('../img/footer-bg.jpg'); background-position: center bottom; background-repeat: no-repeat; background-size: cover; }

.top-footer { font-size: 12px; }



/* Contact */

.contact-form-section { margin-top: 15.625rem; margin-bottom: -15.625rem; position: relative; }

.contact-sec-bg { border-radius: 30px; overflow: hidden; position: relative; top: -15.625rem;background-repeat: no-repeat;background-size: cover; z-index: 1; }

.contact-form-bg { background-color: rgba(190,29,44,0.8); height: 100%; padding: 3rem; position: relative; }

.contact-form-bg h2 { color: #fff; text-align: center; margin-bottom: 40px; }

.contact-form-bg img { max-width: 110px; position: absolute; top: 0.6rem; right: 3rem; }

.contact-form-bg .btn-default { background-color: #FFFFFF; color: #BE1D2C; }

.contact-form-bg .btn-default:hover { background-color: #BE1D2C; color: #FFFFFF; }

.wpcf7-response-output { color: #fff !important; }

.contact-form-section:before { position: absolute; content: ''; width: 175px; height: 161px; top: 11rem; left: 1rem; background: url('../img/contact-leaf.png'); }

.contact-form-section:after { position: absolute; content: ''; width: 252px; height: 475px; top: auto; bottom: 41rem; right: 0; background: url('../img/contact-right-icon.png'); }
.contact-form-section .container { position: relative; }

.n2-ss-slider-controls { right: 19%; bottom: 8%; }
.n2-ss-button-container { position: relative; }
.n2-ss-button-container a div > div:after { content: ''; position: absolute; right: 1.6rem; top: 50%; transform: translateY(-50%); height: 21.088px; width: 18.243px; background-image: url('../img/panicon.svg'); }
.n2-ss-button-container a:hover div > div:after { background-image: url('../img/panicon-hover.svg'); }
.n2-ss-button-container a:hover { animation: pulse 1s; box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.13); }

.menu-section { position: relative; overflow: hidden; }
.menu-section:before { content: ''; position: absolute; right: -60px; top: 2rem; background: url('../img/4138356.png'); width: 191px; height: 230px; }

.n2-ss-button-container a, .btn-default, input[type=submit] { transition: all 0.3s !important; }

/* Modal Password popup */
#passwordForm input { height: 46px; border: 1px solid #d3d3d3; }
#passwordForm button { padding-top: 0.55em; padding-bottom: 0.55em; }
.modal-backdrop.show { opacity: 1 !important; background-image: url('../img/pngegg2.png'); background-position: center; background-size: cover; background-color: #fff; }
.welcome-head { position: absolute; top: -5rem; text-align: center; width: 100%; font-family: cursive; font-size: 2.2rem; line-height: normal; font-weight: 700; color: #000; }
.welcome-head span { color: #BE1D2C; }
.qr-place img { width: 100px; }
.qr-place span { color: #be1d2c; margin-left: 10px; font-size: 20px; font-family: cursive; max-width: 220px; }
/* Modal Password popup */

/* Opening Screen */
#starter {
    z-index: 1003;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 300px;
    height: 50px;
    margin-top: -25px;
    margin-left: -150px;
    text-align: center;
    font-family: "bite_chocolateregular";
    font-size: 2em;
    font-weight: 600;
    cursor: pointer;
    color: #000;
}
#scene {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin-top: 0;
    margin-left: 0;
    background-color: #fff;
    /* box-shadow: 0 0 0 2px white inset; */
    z-index: 1002;
}
#curtain {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
}
#curtain .left,
#curtain .right {
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    filter: brightness(180%);
    background-image: url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/950358/curtain.svg");
    background-size: cover;
    background-repeat: no-repeat;
}
#curtain .left {
    left: 0;
    transform-origin: top right;
}
#curtain .right {
    left: 50%;
    transform-origin: top left;
}
#scene.expand {
    width: 140%;
    left: -20%;
    margin-left: 0;
    background-color: transparent;
    box-shadow: 0 0 0 0 white inset;
    animation-fill-mode: forwards;
    animation-name: fade-out;
    animation-duration: 2.5s;
    animation-timing-function: ease-in-out, ease-in-out;
    animation-delay: 2.5s;
    animation-iteration-count: 1, 1;
    animation-direction: normal, normal;
    z-index: 1002;
}
#curtain.open .left,
#curtain.open .right {
    filter: brightness(100%);
}
#curtain.open .left {
    animation-fill-mode: forwards;
    animation-name: curtain-opening, left-curtain-opening;
    animation-duration: 2s, 4s;
    animation-timing-function: ease-in-out, ease-in-out;
    animation-delay: 0s, 0s;
    animation-iteration-count: 1, 1;
    animation-direction: normal, normal;
}
#curtain.open .right {
    animation-fill-mode: forwards;
    animation-name: curtain-opening, right-curtain-opening;
    animation-duration: 2s, 4s;
    animation-timing-function: ease-in-out, ease-in-out;
    animation-delay: 0s, 0s;
    animation-iteration-count: 1, 1;
    animation-direction: normal, normal;
}
.fade-out {
    animation-fill-mode: forwards;
    animation-name: fade-out;
    animation-duration: 1s;
    animation-timing-function: ease-in;
    animation-delay: 0s;
    animation-iteration-count: 1;
    animation-direction: normal;
}


@keyframes curtain-opening {
    /* 2s */
    from {
        filter: brightness(180%);
    }
    to {
        filter: brightness(100%);
    }
}

@keyframes left-curtain-opening {
    /* 4s */
    from {
        transform: translate(0) rotate(0) scale(1, 1);
    }
    to {
        transform: translate(-100%) rotate(20deg) scale(0, 2);
    }
}

@keyframes right-curtain-opening {
    /* 4s */
    from {
        transform: translate(0) rotate(0) scale(1, 1);
    }
    to {
        transform: translate(100%) rotate(-20deg) scale(0, 2);
    }
}

@keyframes fade-out {
    from {
        color: black;
        opacity: 1;
    }
    to {
        color: white;
        opacity: 0;
    }
}
/* Curtain */

@keyframes pulse {
  0% { box-shadow: 0 0 0 0 #BE1D2C; }
}

/* ------------------------------- */

/* --------- media query --------- */

/* ------------------------------- */

/* Loader Ring */
.lds-dual-ring { display: inline-block; width: 100%; height: 100%; position: fixed; top: 0; left: 0; z-index: 999999; background: #fff; }
.lds-dual-ring:after { content: " "; display: block; width: 3.5rem; height: 3.5rem; border-radius: 50%; border: 0.375rem solid #BE1D2C; border-color: #000000 transparent #BE1D2C transparent; animation: lds-dual-ring 1.2s linear infinite; margin: auto; position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
@keyframes lds-dual-ring {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

@media (min-width: 576px) {

}

@media (min-width: 768px) {

    .site-branding { padding-top: 30px; padding-bottom: 30px }

    .top-footer { padding: 50px 0 }

    .top-footer .social-links li:not(:last-child) { margin-right: 8% }

    .page-banner { height: 60vh }

    .page-banner.small { height: 40vh }

}

@media (min-width: 992px) {

/*     p, blockquote { margin-bottom: 30px } */

    .container-fluid, .exad-modal-item { padding-left: 7.4%; padding-right: 7.4% }

    .wpcf7-form .wpcf7-form-control-wrap .wpcf7-form-control { font-size: 18px }

    .wpcf7-form .wpcf7-form-control-wrap select { background-position: right 20px top 55% }

    .wpcf7-form .wpcf7-form-control-wrap .wpcf7-form-control::-webkit-input-placeholder { font-size: 18px }

    .wpcf7-form .wpcf7-form-control-wrap .wpcf7-form-control::-moz-placeholder { font-size: 18px }

    .wpcf7-form .wpcf7-form-control-wrap .wpcf7-form-control:-ms-input-placeholder { font-size: 18px }

    .wpcf7-form .wpcf7-form-control-wrap .wpcf7-form-control:-moz-placeholder { font-size: 18px }

    .para-typo { font-size: 18px }

    .rte ul li { padding-left: 50px; margin-bottom: 30px }

    article .entry-excerpt ul li::before, article .entry-summary ul li::before, article .entry-content ul li::before, .rte ul li::before { width: 12px; height: 12px }

    .wpcf7-form label { font-size: 18px; margin-bottom: 12px }

    article .entry-excerpt, article .entry-summary, article .entry-content, .single article .entry-meta .cat-links { font-size: 18px }

}

@media (min-width: 992px) and (max-width: 1110px) {
    .qr-place span { display: none; }
}

@media (min-width: 1200px) {

    .page-banner { height: 80vh }

    .page-banner.small { height: 58vh }

    .error-404, .section:not(.has-bg) { padding-bottom: 80px }

    .about-us-sec:after { bottom: 0;  }

    .top-footer .top-col:first-child { -ms-flex: 0 0 30%; flex: 0 0 30%; max-width: 30%; }

    .top-footer .top-col:nth-child(2), .top-footer .top-col:last-child { -ms-flex: 0 0 20%; flex: 0 0 20%; max-width: 20%; }

    .top-footer .top-col:nth-child(3) { -ms-flex: 0 0 23%; flex: 0 0 23%; max-width: 23%; margin-left: 7%; }

}

@media (min-width: 1400px) {

    .container, .container-lg, .container-md, .container-sm, .container-xl { max-width: 1350px!important }

    .counter-item .counter-wrap { font-size: 75px }

    .about-us-sec { min-height: 50.25rem; }

}

@media (min-width: 1670px) {

    .choose-us-sec:after { width: 14.375rem; }

}

@media (min-width: 992px) and (max-width: 1199px) {

}

@media (min-width: 768px) and (max-width: 991px) {

}

@media (min-width: 576px) and (max-width: 767px) {

}
@media (max-width: 1400px) {
    .site-header .container { max-width: 100% }
    #n2-ss-2item1, #n2-ss-2item5 { font-size: 300% !important; }
    .n2-ss-item-content p { font-size: 150% !important; }
}
@media (max-width: 1200px) {
    .choose-us-sec, .menu-section { padding-bottom: 3rem; }
    .n2-ss-button-container a div > div:after { right: 1.2rem; }
}
@media (min-width: 1200px) and (max-width: 1400px) {
    .n2-ss-layer-col .n2-ss-layer { margin-bottom: 10px !important }
    .n2-ss-layer-col .n2-ss-layer:nth-last-child(2) { margin-bottom: 25px !important }
}
/*@media (min-width: 1200px) and (max-width: 1400px) {
    #n2-ss-2item1 {
        font-size: 300% !important;
    }
    .n2-ss-item-content p {
        font-size: 150% !important;
    }
}*/
@media (min-width: 768px) and (max-width: 1199px) {
    .n2-ss-section-main-content {
        padding-top: 10rem !important;
        padding-bottom: 2rem !important;
    }
    .n2-ss-item-content p {
        font-size: 135% !important;
    }
    .qr-place span {
        max-width: 100%;
    }
}

@media (max-width: 991px) {

    h1, .h1 { font-size: 45px }

    .error-404 h1 { font-size: 120px }

    .error-404 h2 { font-size: 24px }

    .top-header { display: none !important }

    .bottom-footer .footer-left img, .bottom-footer .footer-left svg { margin: 0 auto 15px; display: block }

    .top-footer .top-col { margin-top: 10px; margin-bottom: 10px; }

    .menu-open .qr-place span { color: #fff; }

    .site-header-right { flex: 0; }

}

@media(max-width: 850px) {
    .site-header-right .navbar-nav { gap: 40px; }
    .navbar-nav .nav-link { padding-top: 0.6rem; padding-bottom: 0.6rem; }
}

@media(max-width: 782px) {

    body.admin-bar .site-header, body.admin-bar .main-navigation { top: 46px }

}

@media (max-width: 767px) {

    .site-branding .site-title a { max-width: 150px }

    /* .navbar-nav>li+li { margin-top: 10px }

    .navbar-nav>li a { font-size: 25px } */

    .md-visible { visibility: visible !important; }

    .choose-img:after { display: none; }

    .n2-ss-section-main-content {
        padding-top: 10rem !important;
        padding-bottom: 2rem !important;
    }

    .gallery-section { overflow: hidden; }

    .gallery-section:after { right: -5rem; }

}
@media (max-width: 700px) {
    .n2-ss-section-main-content { padding-top: 8rem !important; }
}
@media(max-width: 600px) {

    body.admin-bar .main-navigation { top: 0 }

    body.admin-bar .site-header:not(.scroll-fixed) { position: absolute }

    body.admin-bar .site-header.scroll-fixed { top: 0 }

    article .alignright, article .alignleft { display: block; float: none; width: auto; margin-top: 20px }

    article .alignright { margin-left: 0 }

    article .alignleft { margin-right: 0 }

    .choose-us-sec:before { left: 0; top: 7rem; }

}

@media (max-width: 575px) {

    h1, .h1 { font-size: 45px }

    h2, .h2 { font-size: 30px }

    h3, .h3, .h3-md { font-size: 25px }

    .copyrights p, .website-by p { text-align: center }

    .para-typo { font-size: 16px; }

    .grid .grid-item { margin-left: 0px !important; margin-right: 0px !important; margin-top: 10px !important; margin-bottom: 10px !important; width: 100%; }
    .grid .grid-item img { width: 100% }
    .contact-form-bg { padding: 1.5rem }
    .contact-sec-bg { top: -14rem; }
    .copyrights { margin-top: 0 !important }
}
@media (max-width: 490px) {
    .qr-place span {
        font-size: 13px;
    }
    .qr-place img {
        width: 65px;
    }
}
@media (max-width: 480px) {
    .menu-section .list-group-item {
        width: 100%;
    }
    .gallery-section:after { right: -10rem; }
}
@media (max-width: 420px) {
   .qr-place span {
       font-size: 11px;
   }
   .qr-place img {
      width: 75px;
   }
}
@media (max-width: 375px) {
    .gallery-section:after { right: -12rem; }
}
@media (max-width: 370px) {
    .qr-place span {
        display: none;
    }
}